Karesansuiうまくうごかないー。3.0.0じゃなく2.xでやれってことかしら。

Karesansuiうまくうごかないー。3.0.0じゃなく2.xでやれってことかしら。